Data Fields

# RailStationGUISettings Struct Reference

## Data Fields
Axis | orientation
| Currently selected rail station orientation.
bool | newstations
| Are custom station definitions available?
StationClassID | station_class
| Currently selected custom station class (if newstations is `true` ).
byte | station_type
| Station type within the currently selected custom station class (if newstations is `true` )
byte | station_count
| Number of custom stations (if newstations is `true` ).

## Detailed Description

Definition at line 55 of file rail_gui.cpp.

The documentation for this struct was generated from the following file:

- src/rail_gui.cpp